﻿using System.ServiceModel;

namespace TestServer
{
    /// <summary>
    /// HELLO 서비스 인터페이스
    /// </summary>
    [ServiceContract]
    public interface IHelloService
    {
        //////////////////////////////////////////////////////////////////////////////////////////////////// Method

        #region 인사하기 - Hello(name)

        /// <summary>
        /// 인사하기
        /// </summary>
        /// <param name="name">성명</param>
        /// <returns>메시지</returns>
        [OperationContract]
        string Hello(string name);

        #endregion
    }
}